body, .wrapper, .innerwrap , .header { background: #FFFEFE; width:100%; margin: 0 0 0 0;}
body {
	font-size:0.9em;	
}

.contentbox, .contentboxwide {width:97%; margin: 0 0 0 2%;}
.footer { width:100%; margin: 0 0 0 0;}

.header { height:auto; }
.header .infobox {left: 105px;  top:20px; }
.header .infobox .wstitle a {font-size:36px; line-height:100%; margin:0;}
.header .infobox .pagetitle {font-size:11px; line-height:100%;}
.header .infobox .pagedesc {display:none;}

#menuswitch {display:block; position:absolute; top:0; left: 0;}

#leftbox {
	position:absolute; 
	top: 80px; 
	left: 10px; 
	z-index: 2000;
	display:none;
	background: #FFFFFF;
	width:280px;
	-moz-box-shadow: 2px 4px 5px #4f3411;
	-webkit-box-shadow: 2px 4px 5px #4f3411;
	box-shadow: 2px 4px 5px #4f3411;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.sidebarbox {display:none;}
.showonmobiles {display:block ! important;}

#menu {min-height:200px; }
#menu li a {
	font-size:1.4em;
	display: block;
	padding: 15px 0px 12px 30px;
}

/*#menu .active, #menu li li a {
   font-size:1.1em; padding: 12px 0px 10px 40px;
} */
#menu li a, #active-item  {
        display: block;
        padding: 12px 0px 10px 40px;
        text-decoration: none;
        font-weight:bold;
        font-size:1.1em;
        line-height:100%;
        color: #6d512d;
        /* border-bottom:1px solid #6d512d; */
}

#menu #active-sub-item  {
        display: block;
        padding: 12px 0px 10px 40px;
        text-decoration: none;
        font-weight:bold;
        font-size:1.1em;
        line-height:100%;
        color: #000000;
        /* border-bottom:1px solid #6d512d; */
}

#active-item li {
   font-weight:bold;
   padding: 0px 0px 0px 40px;
   color:#000000;
}

/* #menu li li li a {
	font-size:1.0em;
	padding: 12px 0px 10px 50px;	
} */

/*Main MEnu for Mobiles only */
.startmenu {display:block; float:left; max-width:720px; text-align:left; margin-top:20px; margin-left: 0;}
.startmenu a {display:block; position: relative; float: left; width: 30%; max-width:100px; height:100px; overflow:hidden; 
	text-decoration:none; color:#fff; word-break: break-all; margin: 0 0 2% 6px;  
	font-family: Medula One, impact, arial, serif; font-size:24px; line-height:24px;
 	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	
	-moz-box-shadow: 2px 4px 5px #4f3411;
	-webkit-box-shadow: 2px 4px 5px #4f3411;
	box-shadow: 2px 4px 5px #4f3411;
}

.startmenu a {
	filter:alpha(opacity=70); 
	-moz-opacity: 0.7; 
	opacity: 0.7; 
	background-image: url(img/h4.jpg);
}

.startmenu a:hover, .startmenu a.menu-current {	
	opacity: 1; 
	text-decoration:none; 
	-moz-box-shadow: 0 1px 8px #000;
	-webkit-box-shadow: 0 1px 8px #000;
	box-shadow: 0 1px 8px #000;
	background-image: url(img/h0.jpg);
}
.startmenu a span.mtitle {
	display:block; 
	position: absolute; top:10px; left: 0px; 
	width:100px; 
	margin-left:-2px; 
	cursor:pointer;
	text-shadow: 2px 2px  5px #4f3411;
}

#sub-menu {
   padding-left:10px;
}
#sub-menu li a {
   font-size:1.1em;
}






/* ================================================================================================= */
/* Smaller Screens */
@media screen and (max-width: 400px) {
	
	
        h1 {font-size: 120%; }
        h2 {    font-size: 100%; }
        h3 {    font-size: 80%; }

}
.breadcrumb {
   margin-left:-10px;
   margin-top:25px;
}
